body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	background-image: url(Top_bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #525252;
	text-decoration: none;
}
a:visited {
	color: #525252;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
.dao {
	color: #FFFFFF;
	font-weight:bold;
	font-size:14px;
}
.dao a:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.dao a:visited {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.dao a:hover {
	color: #FF0000;
	font-weight:bold;
	text-decoration: none;
}
.dao a:active {
	color: #FF0000;
	font-weight:bold;
	text-decoration: none;
}
.bottom {
	color: #737373;
}
.bottom a:link {
	color: #737373;
	text-decoration: none;
}
.bottom a:visited {
	color: #737373;
	text-decoration: none;
}
.bottom a:hover {
	color: #FF0000;
	text-decoration: none;
}
.bottom a:active {
	color: #FF0000;
	text-decoration: none;
}
.kcolor {
	background-color:#D5D5D5;
}
.kzi {
	color:#2072B2;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:13px;
	font-weight:bold;
}
.open {
    background-image:url(s9.gif);
    color:white;
    background-repeat:no-repeat;
    padding-left:25px;
    font-family:Î¢ÈíÑÅºÚ;
}
.open a{
    color:white;
}
.close {
    background-image:url(s12.gif);
    color:#0F0F0F;
    background-repeat:no-repeat;
    padding-left:25px;
    font-family:Î¢ÈíÑÅºÚ;
}
.zi {
    color:#015DA6;
    font-weight:bold;
}
.zi a:link {
    color:#015DA6;
    font-weight:bold;
	text-decoration: none;
}
.zi a:visited {
    color:#015DA6;
    font-weight:bold;
	text-decoration: none;
}
.zi a:hover {
	color: #FF0000;
    font-weight:bold;
	text-decoration: none;
}
.zi a:active {
	color: #FF0000;
    font-weight:bold;
	text-decoration: none;
}
.d1 {
    background-image:url(s10.gif);
    color:#015DA6; 
    font-weight:bold;
    background-repeat:no-repeat;
    background-position:center;
}
.d2 {
    background-image:url(s10-1.gif);
    color:#015DA6; 
    font-weight:bold;
    background-repeat:no-repeat;
    background-position:bottom;
}

.pro {
    background-image:url(/images/s26.gif);
    background-repeat:no-repeat;
}
.pro2 {
    background-image:url(/images/s26-1.gif);
    background-repeat:no-repeat;
}
.inpu {
    border:1px solid #ccc;
}
.black {
	color: black;
}
.black a:link {
	color: black;
}
.black a:visited {
	color: black;
}
.black a:hover {
	color: #FF0000;
}
.black a:active {
	color: #FF0000;
}
.map {
	color: #525252;
	font-size:13px;
	font-weight:bold;
}
.map a:link {
	color: #525252;
	font-size:13px;
	font-weight:bold;
}
.map a:visited {
	color: #525252;
	font-size:13px;
	font-weight:bold;
}
.map a:hover {
	color: #FF0000;
	font-size:13px;
	font-weight:bold;
}
.map a:active {
	color: #FF0000;
	font-size:13px;
	font-weight:bold;
}